<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

include_once("$g4[path]/head.sub.php");
include_once("$g4[path]/lib/outlogin.lib.php");
include_once("$g4[path]/lib/poll.lib.php");
include_once("$g4[path]/lib/visit.lib.php");
include_once("$g4[path]/lib/connect.lib.php");
include_once("$g4[path]/lib/popular.lib.php");

//print_r2(get_defined_constants());

// 사용자 화면 상단과 좌측을 담당하는 페이지입니다.
// 상단, 좌측 화면을 꾸미려면 이 파일을 수정합니다.

$table_width = 1004;
?>

<style type="text/css">
<!--
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:  url(<?=$g4['path']?>/img/bg.gif);
}
-->
</style>

<table width="900" cellspacing="0" cellpadding="0" align="center">
<tr><td bgcolor="98e0ff">
<a href="<?=$g4['path']?>/index.php"><img src="<?=$g4['path']?>/img/01top.gif" border="0"></a>
</td></tr></table>
<table width='900' cellpadding=0 cellspacing=0 align="center" border="3" bordercolordark="98e0ff" bordercolorlight="98e0ff">
<tr>
    <!-- 중간 -->
    <td width=900 valign=top>
